body {
  background: url(../images/bg.jpg) repeat-x #f9f9f9;
  color: #222222;
  line-height:160%;
}

.wrapper960 {

}
.container {
}

h2 {
/*   background: url(../images/shading.png); */
  font-size:34px !important;
  font-weight: normal;
  letter-spacing: 1.5px;
  line-height: 30px;
}
a {
  color:#333;
}
a:hover {color:#888;}

.block_holder {padding:10px 10px;}

/* ----[ CONTAINER DIVS ]----*/
#container_header {
  min-height:158px;
  z-index:20;
}
#container_spacer1 {
  height:23px;
}
#container_slideshow {
  padding-top:0px;
  padding-bottom:10px;
  overflow:hidden;
  margin-top: -25px;
  background: url(../images/slideshow_bg.jpg) repeat-x #E9E9E9;
/*   border: 1px solid #dddddd; */
}
#container_slideshow_modules {
}
#container_breadcrumb {
  padding-bottom:0px;
}
#container_top_modules {
  padding-bottom:0px;
}
#container_main {
/*   background: url(../images/trans.png); */
}
#container_bottom_modules {
}
#container_base {
  padding-top:15px;
  padding-bottom: 10px;
  background: #000000;
}
#container_spacer1 {
  height:15px;
}
#container_spacer2 {
  height:20px;
  background: url(../images/base_divider.png);
  position:relative;
}
html body div#container_spacer2.container div.wrapper960 {text-align: center;}
html body div#container_spacer3.container div.wrapper960 {height:100%; position:relative;}

/* ----[ WRAPPER DIVS ]----*/
#header {}
#slideshow {}
#breadcrumb {}
#top_modules {}
#main {
  padding:0px 3px;
}
#slideshow_modules.block_holder{
  padding:0px 10px 0px;
}
#top_modules.block_holder {
  padding: 5px 10px 10px;
}
#bottom_modules.block_holder {
  padding: 0 10px 10px;
}
#base {}

#container_spacer2 .wrapper960 {
  height:5px;
}
#container_slideshow_modules .wrapper960 {
}

/* ----[ HEADER ]----*/
#header_items {
  height:0px;
}
/* Logo */
.logo_container {
  width:430px; 
  top:0px; 
  left:0px; 
}

.logo_container, h1.logo, h1.logo a {
  top:45px;
  height:140px;
  text-align:left; 
  width:430px;
}
h1.logo-text a {
  display:block;
  letter-spacing:0px; 
  top:61px; 
  left:18px; 
  font-size:56px; 
  text-transform:none !important;
  font-weight:normal; 
  text-align:left; 
  width:430px;
}

p.site-slogan {
  font-size:12px; 
  letter-spacing:2px; 
  top:55px; 
  left:20px; 
  text-align:left; 
  margin:0px;
}

/* Search */
#search {
  top:115px;
  right:0px;
}
#search .inputbox {
  color:#dddddd;
}

/* Social Media */
#socialmedia {
  position:relative;
  display: inline-block;
  top:-7px;
  padding:5px;
  background: #f9f9f9;
  -moz-border-radius: 5px; /* from vector shape */
  -webkit-border-radius: 5px; /* from vector shape */
  border-radius: 5px; /* from vector shape */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box; /* prevents bg color from leaking outside the border */
  -moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
  -webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
  box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMjUlIiB4Mj0iNTAlIiB5Mj0iLTI1JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAiIHN0b3Atb3BhY2l0eT0iMC4wMyIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMC4wMyIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==); /* gradient overlay */
  background-image: -moz-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
  background-image: -o-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
  background-image: -webkit-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
  background-image: linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
}

/* ----[ MENUS ]----*/

/* Hornav */
#hornav {padding-top:80px; float:right;}

/* Hornav - Parent Styling */ 
#hornav ul a, #hornav ul ul a, #hornav .separator {color:#ffffff; line-height:25px; margin:0 2px;}
#hornav li:first-child a {border: none;}
#hornav ul a, #hornav .separator {
  opacity:0.9;
  display:block;
  font-size:11px; 
  letter-spacing:1.4px;
  padding: 3px 12px 0; 
  text-decoration: none; 
  text-transform: uppercase;
  z-index: 1; 
-moz-border-radius: 5px 5px 0px 0px; /* from vector shape */
-webkit-border-radius: 5px 5px 0px 0px; /* from vector shape */
border-radius: 5px 5px 0px 0px; /* from vector shape */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #F2F2F3; /* layer fill content */
-moz-box-shadow: inset 0 1px 2px #000; /* inner shadow */
-webkit-box-shadow: inset 0 1px 2px #000; /* inner shadow */
box-shadow: inset 0 1px 2px #000; /* inner shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzllOWU5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTUlIiBzdG9wLWNvbG9yPSIjZGJkYmRjIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmJmY2ZkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=); /* gradient overlay */
background-image: -moz-linear-gradient(90deg, #9e9e9e 0%, #dbdbdc 14.94%, #fbfcfd 100%); /* gradient overlay */
background-image: -o-linear-gradient(90deg, #9e9e9e 0%, #dbdbdc 14.94%, #fbfcfd 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(90deg, #9e9e9e 0%, #dbdbdc 14.94%, #fbfcfd 100%); /* gradient overlay */
background-image: linear-gradient(90deg, #9e9e9e 0%, #dbdbdc 14.94%, #fbfcfd 100%); /* gradient overlay */


}

#hornav ul ul a {line-height:20px; padding: 1px 10px;}

/* Hornav - Child Styling */
#hornav li li a, #hornav li li.active a, #hornav li li.visited a {color:#555555 !important;}

/* Hornav - Child Block Styling */
#hornav li li, #hornav li li li {padding: 2px 0px 4px !important;}
#hornav li li:last-child, #hornav li li li:last-child {background:none !important;}

/* Hornav - Dropdown Block Styling */
#hornav ul li ul {
  background-color: #eeeeee;
  -moz-border-radius:0px 0px 5px 5px; 
  -webkit-border-bottom-left-radius: 5px; 
  -webkit-border-bottom-right-radius: 5px; 
  border-radius:0px 0px 5px 5px;  
  opacity:0.5;
}

/* Hornav - Sub-Child Block Styling */
#hornav li ul li ul {
  -moz-border-radius:5px; 
  -webkit-border-radius:5px; 
  border-radius:5px; padding:5px;
}

/* Hornav - Hover/Highlight Styling */
#hornav ul a:hover, #hornav ul ul a:hover {
  opacity: 1;
}
#hornav li li a:hover {color:#ffffff;}

/* MenuMatic */
#subMenusContainer a {
  text-decoration:none;
  display:block;
  padding:7px 25px 7px 15px;
  color:#555555; 
  font-size:14px; 
  text-shadow:none; 
  background:url("../images/sep2.png") repeat-x 50% 100%; 
/*   border-bottom:1px dashed #dddddd; */
  cursor:pointer; 
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {color:#000000;}

/* Parent Sub Menu Links ---[javascript users only]*/
.subMenuParentBtn { background: url(../images/arrow_right.png) right center no-repeat !important;  }

/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/
.subMenuParentBtnFocused{background: url(../images/arrow_right_over.png) right center no-repeat;  }

/* /* Parent Main Menu Links ---[javascript users only]*/ */
/* #hornav .mainMenuParentBtn{background: url(../images/arrow_down.png) right 50% no-repeat; padding-right:18px;} */

/* /* Parent Main Menu Links on hover or focus ---[javascript users only]*/ */
/* #hornav .mainMenuParentBtnFocused{background: url(../images/arrow_down_over.png) right 50% no-repeat; padding-right:18px;} */

/* ----[ OLs ULs, LIs, and DIVs ]----*/

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 -2px;}

/* All ULs and OLs */
#subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em; min-width:170px;}

/* All submenu OLs and ULs */
#subMenusContainer ul, #subMenusContainer ol {
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius:4px; 
  border:1px solid #dddddd; 
  left:0; 
  padding-bottom:5px;}
#subMenusContainer{top:4px;}

/* ----[ SLIDESHOW ]----*/
#slideshow {
  position:relative;
  margin-bottom: 5px;
}
div#slideshow.block_holder {
  padding:0px !important;
}
/* #container_slideshow .box_skitter {width:938px !important;} */
.box_skitter {
    background: transparent !important;
    border: none !important;
    -webkit-box-shadow: 0 7px 7px -8px black;
  -moz-box-shadow: 0 7px 7px -8px black;
  box-shadow: 0 7px 7px -8px black;
}
.box_skitter .next_button, .box_skitter .prev_button {
  width: 48px;
    height: 100px;
    margin-top:-50px;
    opacity:1 !important;
}
.box_skitter .next_button {
    right: -20px;
}
.box_skitter .prev_button {
    left: -20px;
}
#showcase_overlay {background:url("../images/showcase_overlay.png") no-repeat scroll 50% 0% transparent;
margin-top:0px;
left:0px;
position:absolute;
top:0;
width:100%;
height:25px;
z-index:5;}


/* ----[ BREADCRUMBS ]----*/
/* Styling */
#breadcrumb.block_holder {
  padding: 0 10px;
}
#breadcrumb .module_content {
  padding:0;
}
#breadcrumb .module {
}
#breadcrumb img {
  vertical-align: baseline;
}

/* ----[ DEFAULT STYLING ]----*/
/* Bordering */
#content_inner, .border_outer, #showcase, #sidecol_inner  {

}
.j51_border1, #showcase_padding {

/*   background-color: #14191C; */
/*   border: 5px solid #20262a; */
/*   border-top: 5px solid #F7F7F7; */
/*   border-bottom: 5px solid #F0F0F0; */
/*   border-left: 5px solid #F7F7F7; */
/*   border-right: 5px solid #F0F0F0; */
}
.j51_border2 {
/*   overflow:hidden; */
/*   background: url(../images/trans.png); */
/*   background-color: #1D2127; */
/*   border: 5px solid #0F1214; */
}

/* Module Styling */
.module {
}
h3, .module .module_header h3, .module_menu .module_header h3 {
  padding:2px 0 2px 8px;
  font-size:20px;
  line-height: 20px;
  font-weight:normal;
  text-transform: uppercase;
/*   text-shadow: 1px 1px 0 #FFFFFF; */
}

.module_padding {
    padding: 5px;
}

/* Module Styling - Menus */
.module ul a, .module_menu ul a, .module .module_content .custom ul li {
  border-left: 2px solid #DDD;
  color:#999;
  padding:2px 0px;
  margin:4px 1px;
/*   background: url("../images/bullet1.png") no-repeat scroll 0px center transparent; */
  padding-left:10px;
  font-size:14px;
  letter-spacing: 1.5px;
/*   text-shadow: 1px 1px 0 #FFFFFF; */
/*   text-transform: uppercase; */
/*   font-weight: bold; */
}
.module ul a:hover, .module_menu ul a:hover {
  color:#B1B1B1 !important;
}
.module ul li li a, .module_menu ul li li a {
  border:none;
  padding-left:25px;
  background:none;
}
.module ul li li a, .module_menu ul li li a {
  padding:4px 30px;
  color:#666 !important;
}
.module ul li li a:hover, .module_menu ul li li a:hover {
  color:#888;
}
.module ul ul, .module_menu ul ul {
  margin-top:-4px;
  padding-bottom:5px;
  margin-bottom:0px;
}
.module ul li:first-child a, .module_menu ul li:first-child a {
  margin-top:-5px;
}
.module ul li:last-child a, .module_menu ul li:last-child a {
/*   border:none; */
}

/*--Showcase Module--*/
#showcase-module {
  width:auto;
  padding-top:20px;
}
#showcase-module .module_header h3 {
  font-size:22px;
}

/** MB TOP **/
/*--Top Modules Divs--*/  
#top_modules {
}  

/* MB Top-1 */
.top-1 .module {
}
.top-1 .module h3 {
}
.top-1 .module_padding {
}

/* MB Top-2 */
.top-2 .module {
-moz-border-radius: 5px; /* from vector shape */
-webkit-border-radius: 5px; /* from vector shape */
border-radius: 5px; /* from vector shape */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
-moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
-webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMjUlIiB4Mj0iNTAlIiB5Mj0iLTI1JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAiIHN0b3Atb3BhY2l0eT0iMC4wMyIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMC4wMyIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==); /* gradient overlay */
background-image: -moz-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
background-image: -o-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
background-image: -webkit-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
background-image: linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
}
.top-2 .module_padding {
  padding:15px 15px 5px;
}

/** MAINCONTENT **/
#content_inner, .sidecol_inner {
  margin:8px;
}
.maincontent {
  padding: 0 12px 5px;
}

/* Sidecol A & B */
.sidecol_block {padding:5px;}
.sidecol_block .module, .sidecol_block .module_menu{
  margin-bottom:0px;
/*   background: #080f15; */
/*   border: 1px solid #1B2A39; */
/*   border-radius:5px; */
}

.sidecol_block h3 {
}

/** MB BOTTOM **/

/* MB Bottom-1 */
.bottom-1 .module {
-moz-border-radius: 5px; /* from vector shape */
-webkit-border-radius: 5px; /* from vector shape */
border-radius: 5px; /* from vector shape */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
-moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
-webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMjUlIiB4Mj0iNTAlIiB5Mj0iLTI1JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAiIHN0b3Atb3BhY2l0eT0iMC4wMyIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMC4wMyIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==); /* gradient overlay */
background-image: -moz-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
background-image: -o-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
background-image: -webkit-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
background-image: linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */
margin-bottom:10px;
}
.bottom-1 .module_padding {
  padding:15px 15px 5px;
}

/* MB Bottom-2 */

/* MB BASE */
#base {
  padding-bottom:15px;
}
#base .module {
  color:#ffffff;
  text-shadow: none;
}
#base .module h3 {
  color:#BBBBBB;
  text-shadow: none;
}
#base .module ul a, #base .module_menu ul a {
  background: url("../images/bullet1.png") no-repeat scroll 6px center transparent;
    color: #BBBBBB;
    text-shadow: none;
}

/* MB Base-1 */
#wrapper_base-1 {
  padding-bottom:5px;
}

/* MB Base-2 */
#wrapper_base-2 {
  background: #0B0F11;
  padding-top:5px;
  border-radius:5px;
  border:1px solid #353D3F;
/*     box-shadow: -1px 0 0 rgba(0, 0, 0, 0.2) inset, 0 0 6px rgba(0, 0, 0, 0.4); */
    margin-top: 10px;
}
.base-2 .module_margin {
    margin: 0 5px;
}

/* Footers */
#footer-2 {
background: none repeat scroll 0 0 #0B0F11;
    border: 1px solid #353D3F;
    border-radius: 5px 5px 5px 5px;
    margin-top: 10px;
    padding-top: 5px;
}
#footer-2 .module_margin {
    margin: 0 5px;
}

/* Copyright */
 #copyright {
  color:#BBBBBB;
  font-size:13px;
  margin-left:10px;
 }
 #copyright a {
 color:#bbb;
 }
 
/*  Article Info */
dt.article-info-term {
  color:#888;
}

/* Read More/Page Nav */
.readmore a, input.button, ul.pagination li, li.pagenav-prev, li.pagenav-next {
color:#cccccc;
font-weight: normal;
padding:6px 12px;
border: 1px solid #353d3f; /* inner stroke */
-moz-border-radius: 6px; /* from vector shape */
-webkit-border-radius: 6px; /* from vector shape */
border-radius: 6px; /* from vector shape */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #15191b; /* layer fill content */
-moz-box-shadow: 1px 1px 3px rgba(0,0,0,.38); /* drop shadow */
-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.38); /* drop shadow */
box-shadow: 1px 1px 3px rgba(0,0,0,.38); /* drop shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkMjEyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiMxZDIxMjciIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTI5MmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==); /* gradient overlay */
background-image: -moz-linear-gradient(90deg, #1d2127 0%, #1d2127 0.81%, #25292f 100%); /* gradient overlay */
background-image: -o-linear-gradient(90deg, #1d2127 0%, #1d2127 0.81%, #25292f 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(90deg, #1d2127 0%, #1d2127 0.81%, #25292f 100%); /* gradient overlay */
background-image: linear-gradient(90deg, #1d2127 0%, #1d2127 0.81%, #25292f 100%); /* gradient overlay */

}
.readon, .readmore a {
font-size:12px;
}
.readmore a:hover {
  color:#fff;
  text-decoration: none;
  border: 1px solid #485153;
}
p.readmore {
  padding:5px 0;
}

ul.pagenav a {
  color:#ffffff;
}


/*.j51thumbs .j51Box img, .j51thumbs i {border-radius:500px;}*/

/* Footer Menu */
#footermenu {
  margin-right:10px;
}
#footermenu ul li{
  padding: 5px 0;
}
#footermenu ul li a {
  color:#AAAAAA;
  font-size:13px;
  border-right: 1px solid #555555;
    padding: 0 10px;
}
#footermenu ul li a:hover {
  color:#ffffff;
}

/* Twitter Module */
.module ul.tweets {
  list-style: none outside none;
  text-shadow: none !important;
}
.module ul.tweets li {
  padding:5px;
  margin:10px 15px 10px 0;
  border:1px solid #111;
  background: #080808;
  -moz-border-radius:5px; 
  -webkit-border:5px; 
  border-radius:5px; 
  font-style: normal; 
  line-height:120%;
}
.module ul.tweets a {
    background: none;
    border:none;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    padding: 0;
    display:inline;
    text-shadow: none !important;
}
.module ul.tweets li:first-child a {
  margin:0;
}
.module .tweet_time {
  color:#bbb;
  font-style: italic;
}

/* Featured Categories Module */
.module li.featcat {padding:0px !important;}
.featcats_leading li {padding-top: 5px !important;}
div.module div.module_content ul.featcats li.featcat li, div.module div.module_content ul.featcats li.featcat li a {padding-left:0px !important;}
ul.featcats img {
  background: #F0F0F0;
    border:1px solid #DDDDDD;
    padding:4px;
    margin-top:5px;
}

/* Misc */
.vimeo {
  margin:10px 0 15px;
  background-color: #0B0F11;
    border: 1px solid #0B0D0F;
    padding: 4px;
    float:left;
}

.container_skitter {
  -moz-border-radius: 0px 0px 10px 10px; /* from vector shape */
-webkit-border-radius: 0px 0px 10px 10px; /* from vector shape */
border-radius: 0px 0px 15px 15px; /* from vector shape */
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
}


